# `pgconnection`

The pgconnection module is accessible via the `sqlobject.postgres` module.

## Attributes

#### a `__package__`

    'sqlobject.postgres'

## Functions

#### f `PsycoBinaryConverter(value, db)` ...

## Classes

#### C `ErrorMessage(...)` ...

This class contains 20 members.

#### C `PostgresConnection(...)` ...

This class contains 22 members.

See the source for more information.